<xml> </xml>

Better ListView Class Reference |

# BetterListViewDragDropEffectSettingEventArgs Members

BetterListViewDragDropEffectSettingEventArgs overview

#### Public Instance Constructors

BetterListViewDragDropEffectSettingEventArgs Constructor | Initializes a new instance of the BetterListViewDragDropEffectSettingEventArgs class.

#### Public Instance Properties

IsItemReorder | Gets or sets a value indicating whether item reordering is in progress.
UpdateInsertionMark | Set InsertionMark property automatically when setting the drop effect.

#### See Also

BetterListViewDragDropEffectSettingEventArgs Class | ComponentOwl.BetterListView Namespace